baseURL = "https://www.vvoid.camp"
languageCode = "de-de"
title = "VVoid Camp 2022"
theme = "infinity-hugo"

[params]

# Navigation
[params.navigation]
logo = "images/woidcamp_logo01.png"
home = "Home"
news = "Aktuelles"
about = "About"
details = "Details"
service = "Info"
contact = "Contact"

# Hero Area
[params.hero]
enable      = true
bg          = "images/header-bg-camp4.jpg"
title       = "VVoid Camp 2022"
subtitle    = "Chaos unterm Sternenhimmel<br>VVe'll be back"
btnText     = "Mehr Infos"
countdownYear = "2022"
countdownMonth = "08"
countdownDay  = "18"
countdownHour = "18"
countdownMinute = "0"
countdownSecond = "0"

# News Section
[params.news]
enable      = false
heading     = "Aktuelles"
description = "Haltet Eure Klickfinger bereit, die zweite Runde Tickets gibt's am <b>15.05.2022 ab 20:00 Uhr</b>."

# About Section
[params.about]
enable      = true
heading     = "Habt ihr auch so große Sehnsucht nach tollen Chaos Veranstaltungen wie wir? Nach dem Austausch mit netten Menschen, nach Fachsimpeln, Abhängen und Rumnerden? Nach den tollen Erfahrungen im Sommer 2020 und 2021 können wir euch jetzt verraten: 2022 wird es wieder ein VVoid Camp geben."
description = "Lange Gespräche am Lagerfeuer, Hacken im Wald, Siebdrucken, Musikhören unterm Sternenhimmel, Zelten und mehr. Vom 18.08.2022 - 21.08.2022 ist es wieder soweit. </br> Ihr habt ganz richtig gelesen: weil es 2021 so schön war, gibt es auch 2022 wieder vier Tage lang die Gelegenheit, zusammen zu chillen, zu hacken und neue Dinge zu lernen. <br> Gecampt wird wieder im Bayerischen Wald (sprich: VVoid) in der Nähe von Passau. "
# corona = "Aktuell planen wir, das das VVoid Camp stattfinden zu lassen, aber du kannst dir sicher vorstellen, dass die Entscheidung keine leichte ist.</br> Finanziell besteht für dich kein Risiko, da wir den Zeltplatz kostenlos stornieren können. Im Falle einer Absage geht alles bis dahin überwiesene Geld ohne Abzüge an die Absender zurück.<br> Unser Hygienekonzept findest Du hier: <a href=\"data/hygienekonzept-vvoid-2021.pdf\">Hygienekonzept</a>. Falls du noch Fragen hast, erreichst du uns unter <a href=\"mailto:info@vvoid.camp\">info@vvoid.camp</a>"

[[params.about.sliderItem]]
image   = "images/about/vvoid01.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid02.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid03.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid04.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid05.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid06.jpg"
[[params.about.sliderItem]]
image   = "images/about/vvoid07.jpg"



# Details Section
[params.details]
enable      = true
title       = ""
subtitle    = ""

# give heading, description
[[params.details.section]]
heading     = "VVoid Camp barrierefrei"
description = "Eine Wiese bekommt man nie zu 100% barrierefrei, das liegt einfach in der Natur der Sache. Wenn ihr allerdings soweit geländegängig seid: eine geeignete Toilette ist vorhanden."

# [[params.details.section]]
# heading     = "Unterstütze das VVoid Camp"
# description = " Um das Event zu einer guten Erfahrung für alle zu machen, benötigt das Team helfende Hände, aka VVoipertinger, die hier und da mit anpacken. Ob Abspülen oder mal feucht durchwischen, jede Hilfe ist willkommen.<br>Anmelden kannst du dich hier: <a href=\"https://vvoipertinger.vvoid.camp/\">VVoipertingersystem</a>"

[[params.details.section]]
heading     = "Mach es zu deinem VVoid Camp"
description = " Siebdrucken, Löten, Astronomie oder Häkeln - wenn du dein Wissen mit anderen teilen möchtest, kannst du das in Form eines Talks oder Workshops tun. Entsprechende Infos findet ihr im <a href=\"https://vviki.vvoid.camp/doku.php?id=participation\">VViki.</a><br>"

[[params.details.sliderItem]]
image   = "images/about/vvoid11.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid12.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid13.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid14.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid15.jpg"
[[params.details.sliderItem]]
image   = "images/about/vvoid16.jpg"

# Service Section
[params.service]
enable      = true
title       = "Alle Informationen"
subtitle    = "auf einen Blick"
# give icon(themefisher icon font), title, description
# more about themefisher icon font visit https://github.com/themefisher/themefisher-font
# use delay for reveal items one by one
[[params.service.serviceItem]]
icon    = "tf-ion-calendar"
title   = "Datum"
description = "18.08.2022 - 21.08.2022<br>Leider sind für heuer alle Tickets ausverkauft."
delay   = "0s"

[[params.service.serviceItem]]
icon    = "tf-ion-cash"
title   = "Kosten"
description = "65€, Ewiges Frühstück inklusive, Getränke werden extra abgerechnet.<br>Der Preis ist kostendeckend kalkuliert, mit einem Supporter-Ticket könnt ihr uns zusätzliche Planungssicherheit verschaffen."
delay   = "0.1s"

[[params.service.serviceItem]]
icon    = "tf-ion-chatbubble-working"
title   = "Mitmachen"
description = "Du willst einen Vortrag, Workshop oder Musik beitragen?<br>Hier geht's zum <a href='https://pretalx.vvoid.camp/'>Pretalx</a>"
delay   = "0.2s"

[[params.service.serviceItem]]
icon    = "tf-ion-heart"
title   = "Mithelfen"
description = "Wir brauchen viele helfende <a href='https://vvoidpertinger.vvoid.camp/'>VVoidpertinger</a> für ein schönes und entspanntes Camp"
delay   = "0.3s"

[[params.service.serviceItem]]
icon    = " tf-ion-android-globe"
title   = "Location"
description = "Zeltplatz Messerschmidmühle"
delay   = "0.4s"

[[params.service.serviceItem]]
icon    = "tf-ion-android-home"
title   = "Unterkunft"
description = "Der Zeltplatz bietet massig Platz für eure eigenen Zelte."
delay   = "0.5s"

[[params.service.serviceItem]]
icon    = "tf-ion-android-restaurant"
title   = "Verpflegung"
description = "Ewiges Frühstück steht den ganzen Tag zur Verfügung, aber auch sonst muss keiner hungern. Vom Weißwurstfrühstück bis zum Chili wird für jeden Geschmack etwas dabei sein."
delay   = "0.6s"

[[params.service.serviceItem]]
icon    = "tf-ion-map"
title   = "Anreise"
description = "von Passau auf der B12 Richtung Freyung, Ausfahrt Kumreut und Richtung Marchetsreut/ Perlesreut rechts abbiegen. In Marchetsreut links halten und nach wenigen hundert Metern geht es links zum Zeltplatz."
delay   = "0.7s"

[[params.service.serviceItem]]
icon    = "tf-ion-network"
title   = "IRC"
description = "<a href=\"irc://irc.hackint.org/vvoid.camp\">irc://irc.hackint.org/vvoid.camp</a>"
delay   = "0.8s"

[[params.service.serviceItem]]
icon    = "tf-ion-social-twitter"
title   = "Twitter"
description = "<a href=\"https://twitter.com/vvoid_camp\">https://twitter.com/vvoid_camp</a>"
delay   = "0.9s"

[[params.service.serviceItem]]
icon    = "fa-brands fa-mastodon"
title   = "Mastodon"
description = "<a href=\"https://chaos.social/@VVoidCamp\">https://chaos.social/@VVoidCamp</a>"
delay   = "1.0s"

[[params.service.serviceItem]]
icon    = "tf-ion-clipboard"
title   = "VViki"
description = "<a href=\"https://vviki.vvoid.camp\">https://vviki.vvoid.camp</a>"
delay   = "1.1s"

[[params.service.serviceItem]]
icon    = "tf-ion-android-checkmark-circle"
title   = "FAQ"
description = "<a href=\"https://vviki.vvoid.camp/doku.php?id=faq\">https://vviki.vvoid.camp/doku.php?id=faq</a>"
delay   = "1.2s"
